vue项目如何在ie11兼容性视图下兼容

X-UA-Compatible是神马?  X-UA-Compatible是IE8的一个专有<meta>属性,它告诉IE8采用何种IE版本去渲染网页,在html的<head>标签中使用。可以在微软官方文档获取...

2018-08-06 14:47:04

阅读数 2917

评论数 0

vue的安装

用Vue创建一个新的项目 vue的安装 Vue.js不支持IE8及以下版本。因为Vue.js使用了ECMAScript5特性,IE8显然不能模拟。 Vue.js支持所有兼容ECMAScript5的浏览器。 在用Vue.js构建大型应用时,推荐使用npm安装,npm能很好的和webpack等打包...

2018-07-30 10:49:26

阅读数 92

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭